SolrQuery::getHighlightFormatter
SolrQuery::getHighlightFragsize
SolrQuery
PHP Manual

# SolrQuery::getHighlightFragmenter

Returns the text snippet generator for highlighted text

### Description

public string SolrQuery::getHighlightFragmenter ([ string `$field_override` ] )

Returns the text snippet generator for highlighted text. Accepts an optional field override.

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a string on success and `NULL` if not set.